echo off
cls
echo ============================================================================
echo           ***** Twin Dragon for Registered Shadow Warrior *****
echo ============================================================================
echo.
echo Well, it was a long time coming. 7 or so months to be precise. After waiting
echo and waiting for its commercial release, it was finally shelved, and the
echo rights returned to us. So, here it is for your playing enjoyment. I'm sure
echo you're all a bit bored of Single Player Quake2 by now, so go back to the
echo BUILD days, and relive some true good quality single play action. We hope
echo you enjoy it, and look out for our future work for the latest 3D games.
echo.
echo - The Level Infinity Team
echo.
echo Please read readme.txt for installation help, tdprojct.txt for the Life Story
echo of Twin Dragon and tdchallenge.doc for a little something else :)
echo.
echo COMING SOON FOR QUAKE2 - RED ROVER
echo ==================================
echo.
echo A totally free DM mod, featuring great new gameplay, new skins, fantastic
echo new levels, new artwork and over 50 new speech sound effects for a truly
echo unique gaming experience. Check it out at:
echo.
echo http://www.planetquake.com/infinity
pause > NUL
cls
install.exe

